

p  {
    font-size: 30px;
    letter-spacing: -1px;
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    font-family: Helvetica, sans-serif;
      }

body {
    font-size: 30px;
    letter-spacing: -3px;
    text-align: center;
    background-color: skyblue;
    margin-top: 0%;
    margin-bottom: 0%;
    font-family: Helvetica, sans-serif;
      }

img.logo {
        display: block;
        object-fit: cover;
        margin: auto;
        width: 400px;
        border-radius: 10px;
      }

